Chyba instalace FP pro IBM Notes klienta na Windows od 20.4.2018

Základní

Koncem minulého týdne se objevil problém s instalací FP9 a FP10 pokud je instalujete po 19.4.2018. Příčinou problému je vypršení platnosti certifikátu některých plug-inu, které jsou součástí instalačního balíčku. Instalace FP7 a FP8 pro IBM Notes 9.0.1 je OK Chybová zpráva Konkrétní chybová zpráva se nezobrazí. Instalační průvodce pouze skončí informací ze které uživatel není […]